/*
CSS STYLES
*/

body {
	margin: 50px;
	padding: 0;
	background: #00396B;
	font: normal small Arial, Helvetica, sans-serif;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #00396B;
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3 {
	font-size: 24px;
}

h4, h5, h6 {
}

p, ul, ol, blockquote {
	margin-top: 0;
}

li {
	margin-top: 8px;
}

a {
	color: #00396B;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* Header */

#header {
	width: 780px;
	margin: 0 auto;
	padding: 0;
	background: #00396B;
	border-bottom: none;
	height: 120px;
}

#header h1 {
	font-size: 3em;
}

#header h2 {
	text-align: center;
	font-size: 1.4em;
}

#header a {
	text-decoration: none;
	color: #9E6813;
}

/* Menu */

#menu {
	width: 780px;
	margin: 0 auto;
	;
	padding: 0;
}

/* Content */

#content {
	width: 780px;
	margin: 0 auto;
	background: #FFFFFF url(../img/content_bg.gif) no-repeat top left;
	height: 450px;
}

#content .title {
	padding: 50px 30px 25px 30px;
}

#content .story {
	padding: 0 30px 10px 30px;
}

#content .leftbox {
	width: 350px;
	padding-top: 3px;
}

#content .gallerystory {
	width: 210px;
	padding: 15px;
}

#content .galleryimgbox {
	width: 500px;
	padding: 20px;
	height: 333px;
}

#content .gallerylink {
	padding: 0 0 0 15px;
	margin-top: 30px;
}

#content .gallerylink a, .gallerylink a:hover {
	padding: 4px;
}

#content .gallerynextlink {
	padding: 15px 15px 15px 25px;
}

#content .gallerynextlink a, .gallerynextlink a:hover {
	background: #00396B;
	padding: 4px;
	color: #FFFFFF;
	text-decoration:none;
}

#content .highlightbox {
	background: #efefef;
	border: 1px solid #809DB5;
	padding: 8px;
	text-decoration:none;
}

/* Footer */

#footer {
	width: 740px;
	margin: 0 auto;
	padding: 10px 20px;
	border-top: none;
	background: #809DB5;
}

#footer p {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}
